@media only screen and (min-width: 576px) {
	footer .footer_middle .accordion .accordion-item .accordion-button::after {filter: invert(1); background-size: 15px; opacity: 0; }
	footer .footer_middle .accordion .accordion-item .accordion-collapse {padding: 0; margin: 0; display: block; height: auto !important; }
}

@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1200px) {
	.gx-xl-6 {--bs-gutter-x: 3rem; }
	header .navigation .navbar-nav li.dropdown .dropdown-menu {padding: 0; min-width: 300px; border-radius: 0; border: none; box-shadow: 0px 15px 15px -4px rgb(0 0 0 / 12%); border-radius: 0px 0px 10px 10px; transition: all ease 0.4s; -moz-transition: all ease 0.4s; -ms-transition: all ease 0.4s; -webkit-transition: all ease 0.4s; background: #000000; }
	header .navigation .navbar-nav li.dropdown>.dropdown-menu, header .navigation .navbar-nav li.dropdown-submenu>.dropdown-menu {-ms-transform: scaleY(0); -webkit-transform: scaleY(0); transform: scaleY(0); -ms-transform-origin: 0 0 0; -webkit-transform-origin: 0 0 0; transform-origin: 0 0 0; -webkit-transition: all .35s ease 0s; -moz-transition: all .35s ease 0s; -o-transition: all .35s ease 0s; transition: all .35s ease 0s; display: block; visibility: hidden; opacity: 0; top: 100%; left: 0; }
	header .navigation .nav-item:hover .dropdown-menu {display: block; }
	header .navigation .navbar-nav li.dropdown .dropdown-menu .dropdown-item {font-size: 15px; padding: 10px 15px 10px 15px; position: relative; background: transparent; color: rgb(255 255 255 / 75%); font-weight: 500; }
	header .navigation .navbar-nav li.dropdown .dropdown-menu .dropdown-item:hover {color: var(--main_red); }
	header .navigation .navbar-nav li.dropdown .dropdown-menu li+li {border-top: 1px solid rgba(255,255,255,0.2); }
	header .navigation .navbar-nav li.dropdown .dropdown-menu .dropdown-item:before {content: ''; position: absolute; left: 0px; bottom: 0; transition: 0.4s all; z-index: -1; transition: 0.5s all; opacity: 0; width: 100%; height: 0; background: rgb(236 28 36 / 20%); }
	/* header .navigation .navbar-nav li.dropdown .dropdown-menu .dropdown-item:hover:before {height: 100%; opacity: 1; } */
	header .navigation .navbar-nav li.dropdown-submenu {position: relative; }
	header .navigation .navbar-nav li.dropdown-submenu>.dropdown-menu {top: 0; left: 100.7%; margin-left: 0; }
	header .navigation .navbar-nav li.dropdown-submenu.left > .dropdown-menu {left: auto; right: 100%; }
	header .navigation .navbar-nav li.dropdown-submenu.up > .dropdown-menu {top: auto; bottom: 0; }
	header .navigation .navbar-nav li.dropdown-submenu:hover>.dropdown-menu, header .navigation .navbar-nav li.dropdown:hover>.dropdown-menu {margin-top: 0; opacity: 1; visibility: visible; -ms-transform: scaleY(1); -webkit-transform: scaleY(1); transform: scaleY(1) }
	header .navigation .navbar .nav-item button.dropdown-toggle:after {transition: 0.5s all; border-top-color: var(--main_red); }
	header .navigation .navbar .nav-item:hover button.dropdown-toggle:after {transform: rotate(-180deg); }
	header .navigation .navbar .nav-item .nav-link:before {content: ''; bottom: -3px; position: absolute; left: 50%; width: 0; transform: translateX(-50%); height: 5px; background: var(--main_red); transition: 0.5s all; }
	header .navigation .navbar .nav-item:hover .nav-link:before,header .navigation .navbar .nav-item.active .nav-link:before {width: 100%; }
	header .navigation .navbar-nav li.dropdown .dropdown-submenu>.dropdown-menu .dropdown-item {font-size: 14px; }
}

@media only screen and (min-width: 1400px) {
	.container, .container-xl, .container-xxl {max-width: 1374px; }
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1374px; width: calc(100% - 30px); }
}
@media only screen and (max-width: 1599px) {
	/* .product_box {padding: 30px 20px; } */
	/* .product_box .product_caption {padding: 25px 5px 0; } */
	.product_box .product_caption h4 {font-size: 16px; }
	.main-slider .swiper-slide {height: 43vw; }
	.logo {max-width: 155px; }
	.product_box:hover .product_caption {transform: translateY(30px);}
	.product-data:hover .pro-details{ transform: translateY(30px);}
}
@media (min-width: 1921px) and (max-height: 850px) and (max-width: 2699px) {
	.product_box:hover .product_caption {transform: translateY(25px);}
	.custom_arrows{display:none;}
}

@media only screen and (max-width: 1476px) {
	
}

@media only screen and (max-width: 1476px) {
	.main-slider .custom_arrow .swiper-button-white {height: 55px; width: 55px; }
	.product_box:hover .product_caption {transform: translateY(25px);}
}
@media (min-width: 1751px) and (max-width: 1920px) {
	.custom_arrows{display:none;}
}
@media (min-width: 1600px) and (max-width: 1750px) {
	.product_box:hover .product_caption {transform: translateY(25px);}
	.product-data:hover .pro-details{ transform: translateY(30px);}
	.custom_arrows{display:none;}
}

@media (min-width: 1477px) and (max-width: 1599px) {
	.product_box:hover .product_caption {transform: translateY(0px);}
	.product-data:hover .pro-details{ transform: translateY(30px);}
}

@media (min-width: 1200px) and (max-height: 650px) and (max-width: 1499px) {
	.product_box:hover .product_caption {transform: translateY(30px);}
	.product-data:hover .pro-details{ transform: translateY(30px);}
	
}

@media only screen and (max-width: 1399px) {
	.logo {max-width: 150px; }
	header .enquire_now {margin-left: 23px; }
	header .main_header {padding: 0 18px; }
	header .navigation .navbar .nav-item {padding: 0 12px; }
	header .navigation .navbar .nav-item .nav-link {padding: 35px 0px; }
	header .navigation .navbar .nav-item button.dropdown-toggle {top: 38px; }
	/* .product_box .product_caption {padding: 20px 10px 0; } */
	.product_box .product_caption h4 {font-size: 18px; }
	.title h1, .title h2 {font-size: 40px; }
	.subpage_title h1,.subpage_title h2 {font-size: 35px;}
	.require_scssn h3 {font-size: 40px; }
	.strength_scssn ul li {margin-bottom: 175px; }
	.strength_scssn ul li:nth-child(even) {margin: 170px 20px 0 -16.9%; }
	.strength_scssn ul li .counter_box.count .stat-icon {min-width: 55px; max-height: 55px; display: flex; align-items: center; justify-content: center; }
	.strength_scssn ul li .counter_box.count .stat-text h4 {font-size: 16px; }
	.news_box .news_caption {padding: 20px 15px; }
	.news_box .news_caption h5 {font-size: 20px; }
	footer .footer_part .footer_menu {padding-left: 0px; }
	footer .footer_part .footer_logo_part {padding: 0px 12px; } 
	.sub_banner .subbanner_caption h1 {font-size: 40px; }
	.vis_mission_scssn:before {height: 18%; }
	.product_box:hover .product_caption {transform: translateY(30px);}
	.product-data:hover .pro-details{ transform: translateY(30px);}
}

@media (min-width: 1200px) and (max-width: 1399px) {
	.product_box:hover .product_caption {transform: translateY(0px);}
	.product-data:hover .pro-details{ transform: translateY(30px);}
	.custom_arrows{display:none;}
}

@media only screen and (max-width: 1199px) {
	.sub_banner .subbanner_caption h1 {font-size: 35px; }
	.logo {max-width: 145px; }
	header .main_header {padding: 20px 12px; }
	header .navigation button.navbar-toggler.open_menu {width: 49px; height: 49px; display: flex; justify-content: center; align-items: center; margin-left: 15px; }
	header .navigation button.navbar-toggler.open_menu span {border-radius: 2px; width: 6px; height: 6px; box-shadow: -14px -14px 0 0 #ec1c24, 0px -14px 0 0 #000000, 14px -14px 0 0 #ec1c24, -14px 0px 0 0 #000000, 14px 0px 0 0 #000000, -14px 14px 0 0 #ec1c24, 0px 14px 0 0 #000000, 14px 14px 0 0 #ec1c24; background: #000000; transition: 0.5s all; }
	header .navigation button.navbar-toggler.close_toggle {background: transparent; position: absolute; right: 2%; border: none; z-index: 100; width: 60px; box-shadow: none; padding: 0; height: 60px; top: 15px; opacity: 1; }
	header .navigation button.navbar-toggler.close_toggle:before {content: ''; position: absolute; left: 50%; top: 50%; box-shadow: -15px -15px 0 0 #ec1c24, 8px -8px 0 0 #000000, 15px -15px 0 0 #ec1c24, -7px -8px 0 0 #000000, 8px 7px 0 0 #000000, -15px 15px 0 0 #ec1c24, -8px 8px 0 0 #000000, 15px 15px 0 0 #ec1c24; width: 6px; height: 6px; background: #000000; border-radius: 50%; transform: translate(-50%, -50%); transition: width 0.4s, box-shadow 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
	header .navigation .navbar-collapse {border-radius: 0; border: none; background-color: rgb(0 0 0 / 47%); position: fixed; left: 0; right: 0; bottom: 0; top: 0; width: 100%; height: 100%; max-width: 100%; opacity: 1; transform-origin: center; outline: 0; overflow-y: auto; border-radius: 0; display: block !important; padding: 0; -webkit-box-align: center; -webkit-clip-path: polygon(0 0%, 0 0, 100% 0%, 100% 0%); clip-path: polygon(0 0%, 0 0, 100% 0%, 100% 0%); -webkit-transition: -webkit-clip-path 1s cubic-bezier(.115, .87, .19, 1), -webkit-transform 1s cubic-bezier(.115, .87, .19, 1), -webkit-opacity 1s cubic-bezier(.115, .87, .19, 1); -moz-transition: -webkit-clip-path 1s cubic-bezier(.115, .87, .19, 1), -webkit-transform 1s cubic-bezier(.115, .87, .19, 1), -webkit-opacity 1s cubic-bezier(.115, .87, .19, 1); -o-transition: clip-path 0.4s ease, transform 0.4s ease-in-out, -webkit-clip-path 0.4s ease, -webkit-transform 0.4s ease-in-out, -webkit-opacity 0.3s ease-in-out, opacity 0.3s ease-in-out; transition: clip-path 0.4s ease, transform 0.4s ease-in-out, -webkit-clip-path 0.4s ease, -webkit-transform 0.4s ease-in-out, -webkit-opacity 0.3s ease-in-out, opacity 0.3s ease-in-out; will-change: transform, clip-path; z-index: 999999999; visibility: visible !important; }
	header .navigation .navbar-collapse.show {visibility: visible; -webkit-clip-path: polygon(0 0%, 0 0, 100% 0%, 100% 0%); clip-path: polygon(0 100%, 0 0, 100% 0%, 100% 100%); -webkit-transform: none !important; transform: none !important; }
	header .navigation .navbar-collapse .navbar_inner {background-color: #ffffff; top: 24px; position: absolute; bottom: 24px; right: 24px; left: 24px; border-radius: 10px; padding: 0px 0px 0% 8%; overflow-y: auto; }
	header .navigation .navbar ul.navbar-nav {margin-top: 3%; display: inline-flex; padding: 5% 0% 5% 0%; align-items: flex-start; }
	header .navigation .navbar .nav-item {display: inline-block; text-align: left; padding: 7px 0; width: auto; position: relative; align-items: flex-start; flex-wrap: wrap; }
	header .navigation .navbar .nav-item.dropdown {padding-right: 30px; }
	header .navigation .navbar .nav-item button.dropdown-toggle {width: 2vw; height: 2vw; top: 6px; right: 0; position: relative; }
	header .navigation .navbar .nav-item button.dropdown-toggle:before, header .navigation .navbar .nav-item button.dropdown-toggle:after {border-top: 0.5em solid var(--main_red); border-right: 0.5em solid transparent; border-bottom: 0; border-left: 0.5em solid transparent; transition: 0.5s all; }
	header .navigation .navbar .nav-item button.dropdown-toggle.show:after {transform: rotate(180deg); }
	header .navigation .navbar .nav-item .nav-link {font-size: clamp(24px, 2.8vw + 5px, 2.8vw); font-weight: 500; padding: 0px 0px 0px 0px; width: auto; display: inline-block; transition: 0.4s all; text-align: left; line-height: 1.2; vertical-align: middle; }
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu {padding: 0px 0 0px 6px; border: none; margin: 0; position: static !important; box-shadow: none; inset: auto; display: block; max-height: 0; overflow: hidden; position: absolute; -moz-transition: all ease .5s; top: 10px !important; transition: .5s ease; width: 100%; background: transparent; transform: none !important; }
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu.show {max-height: 600px; transition: .5s ease; } 
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li .dropdown-item {width: auto; position: relative; background: transparent; font-size: clamp(18px, 1.5vw - 5px, 1.5vw); padding: 5px; font-weight: 500; transition: 0.4s all; color: #444444; } 
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li .dropdown-item:hover {color: var(--main_red); }
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li:first-child {margin-top: 15px; } 
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li:last-child {margin-bottom: 10px; }
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li .dropdown-menu.show {max-height: 400px; transition: .5s ease; }
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu {padding-left: 10px; }
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu .dropdown-item {font-size: clamp(15px, 1.25vw - 5px, 1.25vw); font-weight: 400; }
	header .navigation .navbar .nav-item.dropdown .dropdown-submenu a.dropdown-toggle.show::after {transform: rotate(180deg); }
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu li:first-child {margin-top: 5px; }
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu li:last-child {margin-bottom: 5px; }
	.main-slider .custom_arrow .swiper-button-white {width: 50px; height: 50px; }
	.main-slider .custom_arrow .swiper-button-white img {width: 7px; }
	.title h1, .title h2 {font-size: 35px; }
	.subpage_title h1,.subpage_title h2 {font-size: 35px; }
	.require_scssn h3 {font-size: 35px; }
	.require_scssn .cta_btns a {padding: 12px 30px; }
	.strength_scssn ul li {margin-bottom: 140px; }
	.strength_scssn ul li .counter_box.count {padding-bottom: 10px; width: 100%; }
	.strength_scssn ul li .counter_box .counter {height: 41px; }
	.strength_scssn ul li .counter_box .counter > span {width: 27px; }
	.strength_scssn ul li .counter_box.count .stat-icon {min-width: 50px; max-height: 45px; }
	.strength_scssn ul li .counter_box.count .stat-text .stat-number {font-size: 40px; }
	.strength_scssn ul li .counter_box.count .stat-text h4 {font-size: 14px; }
	.strength_scssn ul li:nth-child(even) {margin: 150px 20px 0 -16.9%; }
	.strength_scssn ul li:nth-child(odd) .counter_box.count:before {top: calc(100% + 40px); }
	.strength_scssn ul li:nth-child(even) .counter_box.count::before {top: calc(-100% - 6px); }
	.strength_scssn ul li:nth-child(odd) .counter_box.count:after {top: calc(100% - -3px); }
	.strength_scssn ul li:nth-child(even) .counter_box.count::after {top: calc(-100% - 5px); }
	footer .footer_part .footer_contact_info {padding-left: 0; }
	.main-slider .swiper-slide {height: 50vw; }
	.contact_detail_scssn.pt-100,.contact_scssn.pt-100 {padding-top: 4rem; }
	.vis_mission_scssn h5 {
		font-size: 25px;
	}

	.vis_mission_scssn p {
		font-size: 17px;
	}

	.vis_mission_scssn .vision_box img {
		width: 65px;
	}

	.vis_mission_scssn .vision_box, .vis_mission_scssn .mission_box {
		gap: 20px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.cont_detail_box {padding: 40px 20px; }
	.cont_detail_box p,.cont_detail_box a {font-size: 16px; }
	.cont_detail_box > div img {width: 23px; }
}
@media only screen and (max-width: 991px) {
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li .dropdown-item {font-size: clamp(17px, 1.5vw - 5px, 1.5vw); }
	.main-slider .swiper-slide {height: 60vw; }
	.main-slider .swiper_pagination_block .swiper-pagination {max-width: 50%; padding: 0; gap: 30px; }
	.industries_box .industries_caption {padding: 20px 10px 20px 20px; }
	.industries_box .industries_caption h4 {font-size: 17px; }
	.title h1, .title h2 {font-size: 30px; margin: 0; }
	.subpage_title h1,.subpage_title h2 {font-size: 30px; margin: 0; }
	.strength_scssn .round_title {margin-bottom: 30px; }
	.strength_scssn ul {flex-wrap: wrap; justify-content: normal; max-width: 850px; margin: 0 auto; }
	.strength_scssn ul:before {width: 2px; height: 100%; top: 0; transform: translateX(-50%); left: 47%; }
	.strength_scssn ul li, .strength_scssn ul li+li {width: 46.9%; justify-content: start; margin: 0; height: 150px; }
	.strength_scssn ul li:nth-child(even) {margin: 0; height: auto; margin-top: 135px; width: 52.9%; }
	.strength_scssn ul li .counter_box.count:before {right: -8px; left: auto; transform: translateY(-50%); top: 50%; }
	.strength_scssn ul li .counter_box.count:after {left: auto; right: 0; width: 50px; height: 2px; transform: translateY(-50%); top: 50%; }
	.strength_scssn ul li:nth-child(odd) .counter_box.count:before {top: 50%; }
	.strength_scssn ul li:nth-child(odd) .counter_box.count:after {top: 50%; }
	.strength_scssn ul li:nth-child(even) .counter_box.count::before {top: 50%; left: -6px; right: auto; }
	.strength_scssn ul li:nth-child(even) .counter_box.count::after {top: 50%; left: 0; right: auto; }
	.strength_scssn ul li .counter_box.count .stat-text h4 {max-width: 135px; }
	.require_scssn h3 {font-size: 31px; }
	.sub_banner {height: 300px; min-height: auto; }
	.sub_banner .subbanner_caption h1 {font-size: 31px;}
	.cont_detail_box p {white-space: normal;}
	.infra_img {margin: 0; max-width: 600px; width:90%; }
	.infra_img img {aspect-ratio: auto; }
	.vis_mission_scssn {padding-bottom: 4rem}
}



@media only screen and (max-width: 767px) {
	header .topbar {padding: 3px 15px; }
	header .main_header {padding: 14px 5px 14px 10px; }
	header.site-scrolled {top: -20px; }
	header .navigation .navbar .nav-item button.dropdown-toggle:before, header .navigation .navbar .nav-item button.dropdown-toggle:after {border-top: 0.4em solid var(--main_red); border-right: 0.4em solid transparent; border-bottom: 0; border-left: 0.4em solid transparent; }
	header .navigation .navbar .nav-item.dropdown ul.dropdown-menu li .dropdown-item {padding: 3px 3px; }
	.logo {max-width: 130px; }
	.main-slider .custom_arrow .swiper-button-white {width: 42px; height: 42px; }
	.product_box {padding: 20px 15px; }
	.product_box .product_caption {padding: 20px 5px 0; }
	.product_box .product_caption h4 {font-weight: 700; font-size: 17px; }
	.custom_arrows .swiper-button-white {min-height: 45px; min-width: 45px; }
	.strength_scssn .round_title {font-size: 15px; }
	.strength_scssn ul {gap: 44px; }
	.strength_scssn ul:before {transform: none; left: 5px; }
	.strength_scssn ul li:nth-child(odd) .counter_box.count:before, .strength_scssn ul li:nth-child(even) .counter_box.count::before {left: 0; }
	.strength_scssn ul li:nth-child(odd) .counter_box.count:after, .strength_scssn ul li:nth-child(even) .counter_box.count::after {left: 0; }
	.strength_scssn ul li .counter_box.count, .strength_scssn ul li:nth-child(even) .counter_box.count {padding: 0 0 0 70px; margin: 0; justify-content: start; gap: 15px; }
	.strength_scssn ul li, .strength_scssn ul li:nth-child(even) {width: 100%; margin: 0; }
	.strength_scssn ul li .counter_box.count .stat-icon {min-width: 65px; max-height: 65px; }
	.strength_scssn ul li .counter_box.count .stat-text h4 {max-width: max-content; font-size: 16px; }
	.strength_scssn ul li, .strength_scssn ul li+li {width: 100%; height: auto; }
	.news_box .news_caption span {font-size: 14px; }
	.news_box .news_caption h5 {font-size: 17px; font-weight: 600; }
	.welcome_scssn.py-100 {padding-top: 3rem; padding-bottom: 3rem; }
	.product_scssn.py-6 {padding-top: 3rem; padding-bottom: 3rem; }
	.require_scssn.py-100 {padding-top: 5rem; padding-bottom: 5rem; }
	.require_scssn h3 {font-size: 25px; }
	footer .footer_part {padding: 60px 0 45px; }
	footer .footer_part .footer_logo_part {margin-top: 34px; }
	footer .footer_part .footer_contact_info ul.footer_contact_list {display: flex; flex-wrap: wrap; align-items: flex-start; }
	footer .footer_part .footer_contact_info ul.footer_contact_list li.footer_loaction {width: calc(65% - 0px); }
	footer .footer_part .footer_contact_info ul.footer_contact_list li.footer_call_email {width: calc(35% - 0px); }
	footer .footer_part .footer_menu h5 {margin-bottom: 15px; }
	footer .footer_part .footer_menu .footer_navigation ul {columns: 2; }
	footer .footer_part h5 {font-size: 16px; }
	.common_form .form-group textarea.form-control {height: 120px;}
	.common_form .form-group .form-control {height: 60px;padding: 22px 15px 5px 18px;}
	p {font-size: 16px;}
	.cont_detail_box {padding: 35px 25px; }
	.cont_detail_box h4, .contact_email a h4 {font-size: 16px;} 
	.contact_email {padding: 30px 0 30px; }
	.contact_email a {font-size: 20px; column-gap: 8px; }
	.contact_email a img {width: 35px;}
	.contact_email a h4 {font-size: 14px; }
	.cont_detail_box a {font-size: 16px; }
	.cont_detail_box > div img {width: 22px; }
	.other_pages{ display: none;}
	.thanks_error_info p {
		font-size: 17px;
	}
}

@media only screen and (max-width: 575px) {
	header {top: 10px; }
	header.site-scrolled {top: 10px; }
	header .main_header {width: calc(100% - 20px); padding: 13px 0px 13px 5px; }
	header.site-scrolled .main_header {width: calc(100% - 15px); }
	header .navigation button.navbar-toggler.open_menu {margin-left: 8px; width: 40px; height: 40px; }
	header .navigation button.navbar-toggler.open_menu span {box-shadow: -12px -12px 0 0 #ec1c24, 0px -12px 0 0 #000000, 12px -12px 0 0 #ec1c24, -12px 0px 0 0 #000000, 12px 0px 0 0 #000000, -12px 12px 0 0 #ec1c24, 0px 12px 0 0 #000000, 12px 12px 0 0 #ec1c24; }
	header .navigation .navbar-collapse .navbar_inner {padding-left: 25px; bottom: 15px; right: 7px; left: 8px; top: 21px; }
	header .navigation .navbar ul.navbar-nav {margin-top: 40px; }
	header .navigation button.navbar-toggler.close_toggle {width: 45px; height: 45px; right: 15px; }
	header .navigation button.navbar-toggler.close_toggle:before {width: 5px; height: 5px; }
	header .enquire_now {font-size: 0; width: 45px; height: 45px; border-radius: 50px; border-width: 2px; display: flex; align-items: center; justify-content: center; margin: 0; padding: 8px 9px; overflow: hidden; }
	header .enquire_now:before {border-radius: 50px }
	header .enquire_now img {transition: 0.5s all; filter: invert(0) brightness(1) grayscale(0); }
	header .enquire_now:hover img {filter: invert(1) brightness(5) grayscale(1); }
	.main-slider {padding-top: 0px; }
	.main-slider .swiper-slide {height: 60vw; }
	.title h1, .title h2 {font-size: 30px; font-weight: 600; }
	.subpage_title h1,.subpage_title h2 {font-size: 28px; font-weight: 600; }
	.strength_scssn ul li .counter_box.count, .strength_scssn ul li:nth-child(even) .counter_box.count {padding: 0 0 0 50px; gap: 5px; }
	.strength_scssn ul li .counter_box .counter {height: 32px; }
	.strength_scssn ul li:nth-child(odd) .counter_box.count:after, .strength_scssn ul li:nth-child(even) .counter_box.count::after {width: 40px; }
	.strength_scssn ul li .counter_box.count .stat-text .stat-number {font-size: 30px; }
	.strength_scssn ul li .counter_box .counter > span {width: 20px; }
	.strength_scssn ul li .counter_box.count .stat-icon {min-width: 50px; max-height: 45px; }
	.strength_scssn ul li .counter_box.count .stat-text .stat-number sub {font-size: 0.50em; }
	.strength_scssn ul li .counter_box.count .stat-text h4 {font-size: 14px; }
	.news_box .news_caption {padding: 7px 5px; }
	.news_box .news_caption span {font-size: 13px; font-weight: 500; margin-bottom: 5px; }
	.news_box .news_caption h5 {font-size: 15px; }
	.arrow_btn {font-size: 15px; }
	.arrow_btn span {width: 30px; height: 30px; }
	.arrow_btn:before {height: 40px; border-width: 1px; }
	.news_events_scssn {display: block; position: relative; }
	.welcome_scssn .welcome_content p {font-size: 16px; margin-bottom: 20px; }
	.logo {max-width: 135px; }
	.welcome_scssn .title h1 br {display: none; }
	.strength_scssn.py-6 {padding-top: 3rem; padding-bottom: 3rem; }
	.news_events_scssn.py-6 {padding-top: 3rem; padding-bottom: 3rem; }
	.require_scssn .cta_btns {flex-direction: column; gap: 10px; }
	.require_scssn .cta_btns a {font-size: 15px; }
	.require_scssn .cta_btns a img {width: 16px; }
	.require_scssn h3 {font-size: 22px; }
	footer .footer_part {padding: 45px 0 35px; }
	footer .footer_part .footer_contact_info p, footer .footer_part .footer_contact_info a {font-size: 16px; white-space: unset; }
	footer .footer_part .footer_contact_info ul.footer_contact_list li.footer_loaction, footer .footer_part .footer_contact_info ul.footer_contact_list li.footer_call_email {width: 100%; }
	footer .footer_part .footer_contact_info .footer_call_email .footer_cn_info {width: unset; }
	footer .footer_part .footer_logo_part {margin-top: 28px;padding: 0;}
	footer .footer_part .footer_logo_part > a > img {max-width: 150px;}
	footer .copyright_text {padding: 18px 12px; }
	footer .copyright_text span {font-size: 15px; }
	footer .footer_part h5 {font-size: 15px; }
	footer .footer_part ul li a,footer .footer_part .footer_contact_info p, footer .footer_part .footer_contact_info a {font-size:15px;}
	.cont_detail_box p {white-space: normal; width: calc(100% - 50px); }
	.cont_detail_box h4, .contact_email a h4 {font-size: 15px;}
	.contact_scssn h2 {margin-bottom: 15px;}
	.sub_banner {padding-top: 0; }
	.map iframe {height: 270px;}
	.vis_mission_scssn p {font-size: 16px; }
	.vis_mission_scssn h5 {font-size: 17px; text-transform: uppercase; font-weight: 700; letter-spacing: 1.5px; color: var(--main_red); }
	.vis_mission_scssn .vision_box, .vis_mission_scssn .mission_box {padding: 30px 20px; }
	.vis_mission_scssn .mission_box {flex-direction: row; text-align: left; gap: 30px; padding: 30px 30px; }
	.vis_mission_scssn .vision_box {padding: 40px 20px; align-items: start; }
	.vis_mission_scssn .vision_box img {width: 55px; }
	.vis_mission_scssn .mission_box img {width: 55px; }
	.product-details{ padding: 20px 25px 20px 25px;}
	.benefits-data{ border-right: none; border-bottom: 1px solid var(--lines);}
	.thanks_error_info p {
		font-size: 16px;
	}
	.thanks_error_info .thanks_error_img img {
		max-width: 70px;
		max-height: 70px;
	}
	.product-img{ padding:35px 25px;}
	#products-page{ padding-left:0; padding-right:0;}
}

@media only screen and (max-width: 479px) {
	p {font-size: 15px;} 
	.logo {max-width: 110px; }
	header .enquire_now {width: 35px; height: 35px; border-width: 1px; }
	header .main_header {padding: 12px 0px 12px 5px; }
	header .navigation .navbar .nav-item .nav-link {font-size: 22px; }
	header .navigation .navbar-collapse .navbar_inner {padding-left: 18px; }
	.title h1, .title h2 {font-size: 26px; }
	.subpage_title h1,.subpage_title h2 {font-size: 24px; }
	.main-slider .caption h4 {font-size: 14px; line-height: 1.4; }
	.welcome_scssn .certi_logo {max-width: 250px; flex-wrap: nowrap; display: flex; width: 65%; }
	.welcome_scssn .certi_logo img {max-width: 90px; width: 100%; max-height: 55px; }
	.main-slider .custom_arrow .swiper-button-white {top: 65%; }
	.main-slider .swiper-pagination .swiper-pagination-bullet {font-size: 12px; font-weight: 500; color: rgb(255 255 255 / 60%); }
	.main-slider .swiper-pagination .swiper-pagination-bullet .progress-line {left: 22px; height: 1px; }
	.main-slider .swiper-pagination .swiper-pagination-bullet:after {left: 22px; height: 1px; }
	.main-slider .custom_arrow .swiper-button-white {width: 30px; height: 30px; }
	.main-slider .custom_arrow .swiper-button-white img {width: 5px; }
	.main-slider:hover .custom_arrow .swiper-button-prev {left: 5px; opacity: 1; }
	.main-slider:hover .custom_arrow .swiper-button-next {right: 5px; opacity: 1; }
	.product_box .product_caption p {-webkit-line-clamp: 2; }
	.require_scssn h3 {font-size: 20px; }
	.sub_banner {height: 215px;}
	.sub_banner .subbanner_caption h1 {font-size: 26px;}
	.cont_detail_box {padding: 25px 20px; } 
	.cont_detail_box h4, .contact_email a h4 {margin-bottom: 10px;}
	.contact_email {padding:20px 15px;}
	.contact_email a h4 {margin-bottom:0;font-size:14px; }
	.contact_email a {font-size:16px;}
	.contact_email a img {width: 28px; }
	footer .footer_part .footer_social_link ul li a {width: 40px; height: 40px; }
	footer .footer_part .footer_social_link ul li a img {width: 30px; height: 18px; }
	.vis_mission_scssn .mission_box {flex-direction: column; text-align: center; gap: 15px; padding: 30px 15px; }
	.vis_mission_scssn .vision_box {flex-direction: column;}
}

@media only screen and (max-width: 390px) {
}
